Linux build version

Continuing the discussion from Update problem - network error, and other similar topics.

Now that 16.04 has gone end-of-support any plans for LightBurn to be built against 18.04LTS or 20.04LTS?

It’s on my list to discuss with @LightBurn - doing that would likely also require us to bump which version of Qt we build with and I need to evaluate how that will effect support of LightBurn on older versions of Ubuntu. Likely if we build on 18 or 20 we will have to just drop support for earlier versions - older builds of LightBurn will work of course, just not newer releases.

Thanks Adam! I know Qt versions can be a PITA from prior experience.

1 Like